from flask import Flask, render_template
import os

app = Flask(__name__)

# ルートページ
@app.route("/")
def index():
    return render_template("index_0114.html")  # templates/index.html をロード

if __name__ == "__main__":
    # Flaskサーバを起動
    app.run(debug=True)
